<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T13:34:42-->
  <testsuite errors="0" failures="0" id="c311ba24-c9c6-4373-995b-a2112aa64cba" skipped="0" tests="6" time="49.00" timestamp="2021-02-04T13:05:12">
    <testcase classname="Authenticate" id="5a8509de-940e-44cc-b887-2957ab6139ac" name="keystone" time="5.82" timestamp="2021-02-04T13:05:21" />
    <testcase classname="Authenticate" id="6ea959b7-edd9-4d6f-8c67-847a4267617a" name="validate_cinder" time="4.74" timestamp="2021-02-04T13:05:28" />
    <testcase classname="Authenticate" id="0290c789-588e-4edb-8cbe-ff2c457ba6a9" name="validate_glance" time="4.91" timestamp="2021-02-04T13:05:34" />
    <testcase classname="Authenticate" id="81f8ef71-7b87-403d-8418-1a8f03225fca" name="validate_heat" time="5.24" timestamp="2021-02-04T13:05:41" />
    <testcase classname="Authenticate" id="7b591a0a-1f55-46f6-867a-217414a58fc1" name="validate_neutron" time="4.89" timestamp="2021-02-04T13:05:48" />
    <testcase classname="Authenticate" id="4ad71bd9-0259-4a5c-8d0d-d5963c423fcc" name="validate_nova" time="4.85" timestamp="2021-02-04T13:05:54" />
  </testsuite>
  <testsuite errors="0" failures="0" id="39240692-ec47-4150-8815-35951d3b5185" skipped="0" tests="4" time="72.00" timestamp="2021-02-04T13:06:59">
    <testcase classname="GlanceImages" id="927cdb06-02d7-457c-9728-9627668c883a" name="create_and_delete_image" time="8.87" timestamp="2021-02-04T13:07:09" />
    <testcase classname="GlanceImages" id="d0d379a1-88ef-46b1-870d-6e02373c30f9" name="create_and_list_image" time="10.89" timestamp="2021-02-04T13:07:19" />
    <testcase classname="GlanceImages" id="593a7895-f7c7-4c6c-8b4f-abc25833f2fe" name="list_images" time="4.57" timestamp="2021-02-04T13:07:32" />
    <testcase classname="GlanceImages" id="be1ba949-53b6-430e-bd65-b23a63619bdf" name="create_image_and_boot_instances" time="32.03" timestamp="2021-02-04T13:07:38" />
  </testsuite>
  <testsuite errors="0" failures="0" id="fc56b344-b6ae-4091-9a2b-2d5b3bfd0529" skipped="0" tests="10" time="146.00" timestamp="2021-02-04T13:09:10">
    <testcase classname="CinderVolumes" id="a8491469-470b-4093-a9dc-0d326d6d7f82" name="create_and_delete_snapshot" time="18.36" timestamp="2021-02-04T13:09:23" />
    <testcase classname="CinderVolumes" id="779d403d-6923-45ae-bd59-7f90152cc0c6" name="create_and_delete_volume" time="12.40" timestamp="2021-02-04T13:09:42" />
    <testcase classname="CinderVolumes" id="299be5ed-f905-4fee-8856-3b4d3518feb2" name="create_and_delete_volume" time="13.48" timestamp="2021-02-04T13:09:57" />
    <testcase classname="CinderVolumes" id="6a2cda1f-b0c3-4045-8b2d-651a7d05c93c" name="create_and_delete_volume" time="11.56" timestamp="2021-02-04T13:10:12" />
    <testcase classname="CinderVolumes" id="b114da71-ecd8-4a5f-89da-a2b2fc9af266" name="create_and_extend_volume" time="13.23" timestamp="2021-02-04T13:10:24" />
    <testcase classname="CinderVolumes" id="0e9a6be3-a685-4ca7-977a-162b86fc1b2d" name="create_from_volume_and_delete_volume" time="18.04" timestamp="2021-02-04T13:10:39" />
    <testcase classname="CinderQos" id="f26cc918-b808-4352-8d54-98e0480d6ce7" name="create_and_list_qos" time="8.40" timestamp="2021-02-04T13:10:58" />
    <testcase classname="CinderQos" id="780db1bb-e372-42c1-a334-490e14c48f7a" name="create_and_set_qos" time="8.00" timestamp="2021-02-04T13:11:08" />
    <testcase classname="CinderVolumeTypes" id="696f26d3-e5a6-428e-a87e-8fc455ab26c1" name="create_and_list_volume_types" time="7.26" timestamp="2021-02-04T13:11:17" />
    <testcase classname="CinderVolumeTypes" id="6f2517f2-ae3a-4def-8532-7745054d4bd1" name="create_volume_type_and_encryption_type" time="8.61" timestamp="2021-02-04T13:11:25" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4fa1c51c-3f2f-4934-93e4-c8ddcf01cb8f" skipped="0" tests="4" time="64.00" timestamp="2021-02-04T13:12:34">
    <testcase classname="HeatStacks" id="0ff13dbe-9518-4b54-83e0-995bb5102938" name="create_update_delete_stack" time="14.32" timestamp="2021-02-04T13:12:49" />
    <testcase classname="HeatStacks" id="c4e251d7-5675-44c5-9e04-ec8a2e02b63a" name="create_check_delete_stack" time="11.77" timestamp="2021-02-04T13:13:04" />
    <testcase classname="HeatStacks" id="f1f214ed-69b0-400f-b892-b97c489301f2" name="create_suspend_resume_delete_stack" time="11.62" timestamp="2021-02-04T13:13:17" />
    <testcase classname="HeatStacks" id="a2e2e5d4-f4f8-4867-9b68-fc66ad4cfeb4" name="list_stacks_and_resources" time="6.67" timestamp="2021-02-04T13:13:30" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1918ff58-60b3-4f02-b8b4-b7ed10771cb6" skipped="0" tests="11" time="145.00" timestamp="2021-02-04T13:14:35">
    <testcase classname="KeystoneBasic" id="ecb105bb-3440-477c-98ae-45b97bfb7133" name="add_and_remove_user_role" time="9.96" timestamp="2021-02-04T13:14:45" />
    <testcase classname="KeystoneBasic" id="c056c9cc-05ce-4add-b471-594f8eb33824" name="create_add_and_list_user_roles" time="9.90" timestamp="2021-02-04T13:14:56" />
    <testcase classname="KeystoneBasic" id="73ad4903-9722-4b15-8005-d64194946cd0" name="create_and_list_tenants" time="10.10" timestamp="2021-02-04T13:15:07" />
    <testcase classname="KeystoneBasic" id="efbd58ed-271d-4715-9166-ae39327dc44d" name="create_and_delete_role" time="7.96" timestamp="2021-02-04T13:15:17" />
    <testcase classname="KeystoneBasic" id="12be612c-3622-4a39-b3bc-1e1959025a24" name="create_and_delete_service" time="8.06" timestamp="2021-02-04T13:15:26" />
    <testcase classname="KeystoneBasic" id="f5a35da7-c599-4ab7-9cad-1c1ee3ccf8d3" name="get_entities" time="14.80" timestamp="2021-02-04T13:15:35" />
    <testcase classname="KeystoneBasic" id="227305a8-91c8-4b7f-a383-bb449f4b2230" name="create_update_and_delete_tenant" time="9.37" timestamp="2021-02-04T13:15:51" />
    <testcase classname="KeystoneBasic" id="7edb4b3c-da22-4f39-81f1-11ce09a38941" name="create_user" time="10.46" timestamp="2021-02-04T13:16:02" />
    <testcase classname="KeystoneBasic" id="70e7a70d-ee26-449a-9bac-9f2f13202938" name="create_tenant" time="10.59" timestamp="2021-02-04T13:16:15" />
    <testcase classname="KeystoneBasic" id="a32e64ef-acd9-4073-b843-48858fd0aa47" name="create_and_list_users" time="10.97" timestamp="2021-02-04T13:16:26" />
    <testcase classname="KeystoneBasic" id="d64a17f9-cecb-42d5-b17d-cea182f1d88d" name="create_tenant_with_users" time="19.72" timestamp="2021-02-04T13:16:39" />
  </testsuite>
  <testsuite errors="0" failures="0" id="87194b6d-4a36-4ddf-9a30-408441ae2120" skipped="0" tests="11" time="217.00" timestamp="2021-02-04T13:17:57">
    <testcase classname="NeutronNetworks" id="e632d255-6d35-4527-b282-dd27c36ec14d" name="create_and_delete_networks" time="10.21" timestamp="2021-02-04T13:18:08" />
    <testcase classname="NeutronNetworks" id="978746d9-735a-4cc3-8111-c7ae9c17ed28" name="create_and_delete_ports" time="16.10" timestamp="2021-02-04T13:18:19" />
    <testcase classname="NeutronNetworks" id="3540e365-2133-4153-bc1b-b2782e3560f6" name="create_and_delete_routers" time="23.51" timestamp="2021-02-04T13:18:36" />
    <testcase classname="NeutronNetworks" id="b5352de8-318d-44f9-93d0-6cba2a0f8a13" name="create_and_delete_subnets" time="18.78" timestamp="2021-02-04T13:19:00" />
    <testcase classname="NeutronNetworks" id="8e96e7e3-c021-49c9-a938-9c64f00ad963" name="create_and_list_networks" time="14.86" timestamp="2021-02-04T13:19:21" />
    <testcase classname="NeutronNetworks" id="533195ec-3bb1-4cf5-81d8-ce5bb873f6cc" name="create_and_list_ports" time="18.74" timestamp="2021-02-04T13:19:38" />
    <testcase classname="NeutronNetworks" id="8bb81036-6268-4372-8754-48ac26c44982" name="create_and_list_routers" time="28.06" timestamp="2021-02-04T13:19:59" />
    <testcase classname="NeutronNetworks" id="3fb9721f-92f4-4a4f-b819-7ea8b0a0b624" name="create_and_list_subnets" time="16.88" timestamp="2021-02-04T13:20:27" />
    <testcase classname="NeutronSecurityGroup" id="38c8c01a-8f37-41ee-8df8-86275e7d25d5" name="create_and_delete_security_groups" time="9.88" timestamp="2021-02-04T13:20:46" />
    <testcase classname="NeutronSecurityGroup" id="6310d113-94a4-491f-8b1d-f39d3275f1db" name="create_and_delete_security_group_rule" time="10.71" timestamp="2021-02-04T13:20:57" />
    <testcase classname="NeutronNetworks" id="f523884e-4036-4971-a175-b34f989ec403" name="set_and_clear_router_gateway" time="23.05" timestamp="2021-02-04T13:21:09" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2eef9174-c32b-4364-97bd-b32b980ed88d" skipped="0" tests="10" time="428.00" timestamp="2021-02-04T13:22:32">
    <testcase classname="NovaServers" id="49fc0caf-6f7f-4bed-b5d1-20b26fd42917" name="boot_and_live_migrate_server" time="36.72" timestamp="2021-02-04T13:22:56" />
    <testcase classname="NovaServers" id="a5ce65a6-058b-41ad-9dad-d565117d8486" name="boot_server_attach_created_volume_and_live_migrate" time="50.85" timestamp="2021-02-04T13:23:35" />
    <testcase classname="NovaServers" id="4b9d8356-67b2-40fb-becb-dfd93cd72c72" name="boot_server_from_volume_and_live_migrate" time="50.65" timestamp="2021-02-04T13:24:28" />
    <testcase classname="NovaKeypair" id="7e4ee9b7-1acc-427a-a80a-c9a74794b9e2" name="boot_and_delete_server_with_keypair" time="21.51" timestamp="2021-02-04T13:25:19" />
    <testcase classname="NovaServers" id="cf1269e0-2687-495b-83da-1ec25a150496" name="boot_server_from_volume_and_delete" time="35.77" timestamp="2021-02-04T13:25:42" />
    <testcase classname="NovaServers" id="a2cbd519-eeb8-4742-bc29-ca0bb75944c9" name="pause_and_unpause_server" time="29.53" timestamp="2021-02-04T13:26:19" />
    <testcase classname="NovaServers" id="d9ff5320-cb47-4f6d-99b4-587acdece77f" name="boot_and_migrate_server" time="59.90" timestamp="2021-02-04T13:26:50" />
    <testcase classname="NovaServers" id="f79472e0-a503-45a7-9385-d004312cbc47" name="boot_server_and_list_interfaces" time="44.21" timestamp="2021-02-04T13:27:51" />
    <testcase classname="NovaServers" id="fa560629-a33c-47f7-8cd5-ae2a27353360" name="boot_server_associate_and_dissociate_floating_ip" time="54.87" timestamp="2021-02-04T13:28:36" />
    <testcase classname="NovaServerGroups" id="0c1c298c-63a1-494c-a99d-aaefcb5ad980" name="create_and_delete_server_group" time="5.64" timestamp="2021-02-04T13:29:34" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ac0a82a4-6ef0-4ee7-9138-ae3a226fddc3" skipped="0" tests="4" time="35.00" timestamp="2021-02-04T13:30:39">
    <testcase classname="Quotas" id="20b59625-d4cf-4cd1-897a-8d47430dd14e" name="cinder_update_and_delete" time="4.87" timestamp="2021-02-04T13:30:48" />
    <testcase classname="Quotas" id="e565a3e6-f70a-4a92-a2f3-bab44e5673fe" name="cinder_update" time="5.24" timestamp="2021-02-04T13:30:54" />
    <testcase classname="Quotas" id="5c9461f6-c8ec-4064-a250-48498397f477" name="neutron_update" time="5.08" timestamp="2021-02-04T13:31:01" />
    <testcase classname="Quotas" id="e3da835e-6882-4aaf-90ce-d8c95f10c7c9" name="nova_update" time="4.78" timestamp="2021-02-04T13:31:07" />
  </testsuite>
  <testsuite errors="0" failures="0" id="039c38d7-52c4-448b-a08b-75ba83cd52c9" skipped="0" tests="5" time="68.00" timestamp="2021-02-04T13:32:11">
    <testcase classname="SwiftObjects" id="e60c65dc-1bf0-4d72-9d84-4c2d985669a3" name="create_container_and_object_then_list_objects" time="15.09" timestamp="2021-02-04T13:32:20" />
    <testcase classname="SwiftObjects" id="f19593ef-7fe0-4c15-aeb9-763588b2ef8d" name="list_objects_in_containers" time="8.94" timestamp="2021-02-04T13:32:37" />
    <testcase classname="SwiftObjects" id="b433195b-88de-4a79-8023-c30a89b3549a" name="create_container_and_object_then_download_object" time="10.28" timestamp="2021-02-04T13:32:47" />
    <testcase classname="SwiftObjects" id="86a0056a-eb02-449d-838e-0de9f397db57" name="create_container_and_object_then_delete_all" time="7.21" timestamp="2021-02-04T13:33:00" />
    <testcase classname="SwiftObjects" id="e095f445-a30a-4d67-97f0-2d3b652bfc3a" name="list_and_download_objects_in_containers" time="8.27" timestamp="2021-02-04T13:33:09" />
  </testsuite>
</testsuites>
